<nav class="navbar navbar-expand-sm navbar-dark bg-primary sticky-top">
  <a class="navbar-brand" href routerLink="/resort">Ski Monitor</a>

  <button class="navbar-toggler"
          type="button"
          (click)="isMenuCollapsed = !isMenuCollapsed">
    <span class="navbar-toggler-icon"></span>
  </button>


  <div [ngbCollapse]="isMenuCollapsed" class="collapse navbar-collapse">
    <div>
      <!-- <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
      </li>         
    </ul> -->
    </div>
    <select class="btn btn-outline-light w-auto"
            [ngModel]="currentLang"
            (change)="changeLang($event.target.value)">
      <option *ngFor="let lang of langs" [value]="lang">{{lang | uppercase}}</option>
    </select>
  </div>
</nav>